DCOPQUIT(1)

NAME
dcopquit - terminates a KDE service

SYNOPSIS
dcopquit [applicationid]

DESCRIPTION
dcopquit terminates a KDE service via its DCOP application id. You can use dcopclient to extract the application id from a DCOP reference.

EXAMPLES

Terminate Konqueror instance
    dcopquit 'konqueror-9270'

SEE ALSO
dcop(1), dcopclient(1), dcopstart(1)

AUTHORS
Matthias Ettrich <ettrich@kde.org>
Please use http://bugs.kde.org to report bugs, do not mail the author directly.

This manual page was written by Holger Hartmann <Holger_Hartmann@gmx.de> for the Debian Project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.